Canonical corrige la vulnerabilidad de Sudo

  • Categoría: Linux
  • Publicado hace más de 3 años
Canonical corrige la vulnerabilidad de Sudo en todos los sistemas operativos Ubuntu






Canonical publicó el 28 de febrero en un aviso de seguridad los detalles sobre la vulnerabilidad de aSudo detectada en sus sistemas operativos Ubuntu 12.10, Ubuntu 12.04 LTS, Ubuntu 11.10, Ubuntu 10.04 LTS y Ubuntu 8.04 LTS.
 
Según Canonical, Sudo podría haberse manejado para ejecutar programas como administrador sin contraseña.
 
Marco Schoepl descubrió que Sudo manejaba incorrectamente ciertos archivos, por lo que un atacante local podría haber utilizado este problema para ejecutar los comandos de Sudo sin contraseña.
 
Las fallos de seguridad pueden solucionarse actualizando el sistema a los últimos paquetes de sudo-ldap paquetes, específicos para cada distribución. Para aplicar la actualización, ejecuta la aplicación Update Manager.
 
En general, una actualización del sistema estándar hará todos los cambios necesarios, o sea que no hace falta reiniciar el equipo.
 
Para actualizar tu sistema, sigue estas instrucciones: https://wiki.ubuntu.com/Security/Upgrades.






Canonical corrige la vulnerabilidad de Sudo en todos los sistemas operativos Ubuntu
Canonical corrige la vulnerabilidad de Sudo
20 Puntos Score: 6.7/10
Visitas: 526 Favoritos: 1
Ver los usuarios que votaron...
6 Comentarios Canonical corrige la vulnerabilidad de Sudo
en donde   tube problemas  fuen con el black track 5 r3   con el comando  startx    en mi lap ! pero con maquinas de  escritorio   jala vien !      el startx    esta da?
Gracias por la info compa?
Cita tortex: Mostrar
Es de una laptop GT 330M
Para dejar un comentario Registrate! o.. eres ya usuario? Accede!